@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/
.column-narrow .content-in#content-in, #header-container-in.header-container-in {
    width: 1200px;
}
div#content.content main#main {
    padding: 0;
}
.article h2, .article h3, .article h4, .article h5 {
    font-family: "Noto Serif JP", sans-serif;
    font-weight: 600;
}
div#content {
    background: url(http://demo10.create-link.jp/wp-content/uploads/2026/03/bg3.png) repeat-x top right #f9f8f4;
    background-size: 100%;
    background-attachment: fixed;
}


/*CTA*/
figure#fixCta {
    position: fixed;
    top: 130px;
    right: 60px;
    width: 160px;
  animation: move-y-shadow 1s infinite alternate ease-in-out;
}
figure#fixCta img {
  animation: move-y 1s infinite alternate ease-in-out;
}
figure#fixCta a img {
  transition: .3s ease-in-out;
}
figure#fixCta a:hover img {
  filter: brightness(1.6);
    transform: rotate(20deg);
  animation:unset;
}

/* アニメーション */
@keyframes move-y {
  from {
    transform: rotate(20deg);
  }
  to {
    transform: rotate(22deg);
  }
}

@keyframes move-y-shadow {
  from {
    top: 130px;
  }
  to {
    top: 140px;
  }
}

/*検索窓削除*/
ul.mobile-header-menu-buttons.mobile-menu-buttons.has-logo-button li.search-menu-button {
    display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
